*,
input {
	letter-spacing: 0.1px !important;
}
#memberform {
	width: 1000px;
	margin: auto;
	padding-bottom: 30px;
}
.formelement label strong { color: #c30;}
.middle {
	width: 1000px;
	margin: auto;
}
#banner {
	position: absolute;
	left: 0;
	top: 100px;
	right: 0;
	height: 200px;
	background: url(../assets/signup.jpg) no-repeat;
	background-position: left top;
	background-size: cover;
	overflow: hidden;
}

.middle {
	width: 1000px;
	margin: auto;
}

.mem_title {
	overflow: hidden;
	background: #da4a0a; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0%, #da4a0a),
		color-stop(79%, #c40909),
		color-stop(79%, #da4a0a),
		color-stop(79%, #da4a0a)
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		-45deg,
		#da4a0a 0%,
		#c40909 79%,
		#da4a0a 79%,
		#da4a0a 79%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* IE10+ */
	background: linear-gradient(135deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.mem_title h1 {
	text-align: left;
	font-family: bold;
	color: #fff;
	border-radius: 3px;
	font-size: 22px;
	line-height: 47px;
	letter-spacing: 0.1px;
	text-transform: uppercase;
}

.reg_title {
	overflow: hidden;
	border-bottom: 2px solid rgb(230, 35, 0);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
.reg_title h1 {
	text-align: left;
	font-family: bold;
	color: rgb(230, 35, 0);
	border-radius: 3px;
	font-size: 22px;
	line-height: 47px;
	float: left;
	letter-spacing: 0.1px;
	text-transform: uppercase;
}

.memnav {
	position: relative;
	width: 1000px;
	height: 40px;
	margin: auto;
	top: 20px;
}

.memnav ul {
	list-style: none;
}

.memnav ul li {
	float: left;
	font-family: regular;
	font-size: 14px;
	color: #444;
	line-height: 40px;
	margin-right: 2px;
	position: relative;
	background-color: #f8dada;
	padding-left: 25px;
	letter-spacing: 0.2px;
}

.memnav ul li span {
	width: 20px;
	height: 20px;
	background-color: #fff;
	color: #6a3434;
	border-radius: 100%;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
	line-height: 20px;
	text-align: center;
	font-family: bold;
}

.memnav ul li:after {
	content: "";
	position: absolute;
	line-height: 0;
	height: 0;
	width: 0;
	border: 20px solid #f8dada;
	border-right: none;
	border-color: transparent transparent transparent #f8dada;
	right: -20px;
	z-index: 1;
}

.memnav ul li:before {
	content: "";
	position: absolute;
	line-height: 0;
	height: 0;
	width: 0;
	border: 20px solid #f8dada;
	border-color: transparent transparent transparent #fff;
	left: 0;
}

.memnav ul li:first-child:before {
	border-left: none;
}

.memnav ul li:first-child {
	padding-left: 5px;
}

.memnav ul li.active {
	background-color: #6d1616;
	border-color: transparent transparent transparent rgba(226, 61, 0, 0.96);
	color: #fff;
}
.memnav ul li.active:after {
	border-color: transparent transparent transparent #6d1616;
}

.Pinfo,
.bank {
	width: 800px;
	background-color: #fff;
	margin-left: 8%;
	margin-top: 10px;
	padding-bottom: 20px;
	padding: 10px 10px;
}
.headlines,
.headlines2,
.headlines3,
.headlines4,
.headlines5 {
	width: 560px;
	background-color: #fff;
	margin: auto;
	margin-top: 20px;
}

.headlines h1,
.headlines2 h1,
.headlines3 h1,
.headlines4 h1,
.headlines5 h1 {
	font-family: regular;
	font-size: 20px;
	color: #444;
	font-weight: normal;
	padding: 10px 10px;
	margin-left: -38%;
	letter-spacing: -0.5px;
}
.formelement {
	position: relative;
	margin-top: 12px;
}

form label {
	font-family: regular;
	font-size: 14px;
	color: #444;
	margin: 0;
	float: left;
	clear: both;
	width: 25%;
	padding-right: 2%;
	text-align: right;
	line-height: 26px;
	letter-spacing: 0.2px;
}

form input {
	width: 36.9%;
	height: 20px;
	float: left;
	padding: 3px;
	border-radius: 3px;
	border: 1px solid #fcdcdc;
	font-family: regular;
	color: #444;
	box-sizing: inherit;
}
form input:focus,
form textarea:focus {
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
textarea {
	float: left;
	width: 36.9%;
	min-height: 20px;
	padding: 3px;
	border-radius: 3px;
	border: 1px solid #fcdcdc;
	font-family: regular;
	font-size: 14px;
	color: #333;
	resize: vertical;
	font-family: regular;
	color: #444;
	box-sizing: inherit;
}
.continue:hover, .continue1:hover{
  background: #b50027;
}
.continue,
.continue1 {
	float: right;
	margin-right: 37%;
	margin-top: 20px;

	border-radius: 3px;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	padding: 3px 20px;
	cursor: pointer;
	letter-spacing: 0.2px;
	font-family: bold;

	text-transform: uppercase;
	background: rgb(238, 0, 52);
	/*border-bottom: 2px solid rgba(201, 60, 8, 0.96);*/
}
.back1 {
	float: left;
	margin-left: -16%;
	margin-top: 36px;
	background-color: rgba(226, 61, 0, 0.96);
	border-radius: 3px;
	font-family: regular;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	padding: 3px 8px;
	cursor: pointer;
}

.valuser {
	float: right;
	font-family: regular;
	font-size: 12px;
	color: #f00;
	margin-right: 19%;
	margin-top: -26%;
	letter-spacing: 0px;
	display: none;
}

.valuser1 {
	float: right;
	font-family: regular;
	font-size: 12px;
	color: #f00;
	margin-right: 19%;
	margin-top: -21%;
	letter-spacing: 0px;
	display: none;
}

.valpass {
	float: right;
	font-family: regular;
	font-size: 12px;
	color: #f00;
	margin-right: -5%;
	margin-top: -61%;
	letter-spacing: 0px;
	display: none;
}

.headlines hr.style-one,
.headlines2 hr.style-one,
.headlines3 hr.style-one,
.headlines4 hr.style-one {
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);

	margin-top: -20px;
	margin-left: -20px;
}
.headlines5 hr.style-one {
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);

	margin-top: -20px;
	margin-left: -80px;
}

#wrapper {
	position: relative;
	width: 100%;
	height: 650px;
	top: 10px;
	left: 0;
	overflow: hidden;
	padding-bottom: 30px;
}

#screen1 {
	position: absolute;
	left: 0;
	width: 100%;
	height: 600px;
}

#screen2 {
	position: absolute;
	left: 100%;
	width: 100%;
	height: 600px;
}
#screen3 {
	position: absolute;
	left: 100%;
	width: 100%;
	height: 600px;
}
#screen4 {
	position: absolute;
	left: 100%;
	width: 100%;
	height: 600px;
}
#screen5 {
	position: absolute;
	left: 100%;
	width: 100%;
	height: 600px;
}
#screen5 .buttons {
	margin-right: 36%;
}
#screen5 .buttons li {
	padding: 3px 16px;
}
.memcat,
.answers,
.memph {
	width: 560px;
	background-color: #fff;
	margin: auto;
	margin-top: 50px;
	padding-bottom: 20px;
	padding: 10px 10px;
}
.subtitle1 {
	font-family: bold;
	font-size: 14px;
	color: #444;
	letter-spacing: 0.1px;
}
.text {
	font-family: regular;
	font-size: 14px;
	color: #444;
	letter-spacing: 0.1px;
}

.inputs {
	font-family: regular;
	font-size: 13px;
	color: #333333;
	margin-left: 100px;
}

input[type="radio"] {
}

.item {
	margin: 10px;
}

.item input[type="radio"] {
	float: left;
	width: 20px;
	height: 20px;
}
.item label {
	float: left;
	line-height: 20px;
	padding-left: 5px;
}
.input1,
.input2 {
	font-family: regular;
	font-size: 14px;
	color: #444;
}

.input3,
.input4 {
	font-family: regular;
	font-size: 13px;
	color: #333;

	clear: both;
}
.item.left {
	float: left;
}
.buttons {
}
.buttons ul {
	float: right;
}
.buttons ul li {
	float: left;
	margin-right: 5px;
	margin-top: 40px;
	background-color: rgba(226, 61, 0, 0.96);
	border-radius: 3px;
	font-family: bold;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	padding: 3px 10px;
	cursor: pointer;
	border-bottom: 2px solid rgba(201, 60, 8, 0.96);
	text-transform: uppercase;
}

.submit {
	float: right;
	margin-right: 37%;
	margin-top: 20px;
	background-color: rgba(226, 61, 0, 0.96);
	border-radius: 3px;
	font-family: bold;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	padding: 3px 20px;
	cursor: pointer;
	border-bottom: 2px solid rgba(201, 60, 8, 0.96);
	text-transform: uppercase;
}

.error {
	position: absolute;
	display: inline;
	right: 0;
	top: 0;
	width: 210px;
	margin-right: 50px;
	line-height: 28px;
	text-align: center;
	border-radius: 3px;
	background-color: #f8dada;
	display: none;
}
.error p {
	font-family: regular;
	font-size: 12px;
	color: #444;
}

.error:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 100%;
	margin-top: -12px;
	width: 0;
	height: 0;
	border-right: 12px solid #f8dada;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}

.error.long {
	width: 320px;
	margin-right: -70px;
	top: -45%;
	padding: 0px 5px;
}

.waiting {
	color: #fb6e02;
	background: url(../assets/preloader.gif) no-repeat;
	background-size: 20px;
	padding-left: 30px;
	line-height: 30px;
	background-position: left center;
	margin-left: 215px;
	display: none;
}
.submiterror {
	color: #be250a;
	background: url(../assets/error.png) no-repeat;
	background-size: 20px;
	padding-left: 30px;
	line-height: 30px;
	background-position: left center;
	margin-right: 218px;
	display: none;
}
.success {
	color: #11a700;
	background: url(../assets/checkmark.png) no-repeat;
	background-size: 20px;
	padding-left: 30px;
	line-height: 30px;
	background-position: left center;
	margin-left: 218px;
}

.footer {
	background: #e5dada;
	margin-top: 10px;
}
.footer p {
	font-size: 13px;
	font-family: regular;
	color: #444;
	line-height: 50px;
	letter-spacing: 0.1px;
}
.footer .copy {
	float: left;
	padding-left: 10px;
}
.footer .privacy {
	float: right;
	padding-right: 10px;
}

.pop {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.9);
	z-index: 100;
	display: none;
}

.closed1 {
	float: right;
	width: 50px;
	height: 50px;
	margin-right: 150px;
	margin-top: 50px;
	z-index: 1;
	cursor: pointer;
	background-color: #ff6521;
	border-radius: 100%;
	background-image: url(../assets/home.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 25px;
}

.messg {
	position: absolute;
	width: 380px;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -150px;
	background-color: #fff;
	padding: 50px;
	border-radius: 2px;
	font-family: bold;
	font-size: 25px;
	color: #ff6521;
	font-weight: normal;
	text-align: center;
	z-index: 1;
}

.passmsg {
	float: right;
	font-family: regular;
	color: #ff6521;
	font-size: 13px;
	letter-spacing: 0.1px;
	margin-right: 100px;
	display: none;
}

.note {
	background: #f8dada;
	font-size: 12px;
	font-family: regular;
	padding: 7px;
	margin-bottom: 5px;
}
.note span {
	font-family: bold;
}
.popup {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 100;
	background: rgba(0, 0, 0, 0.3);
}
.popup-inner {
	position: absolute;
	width: 600px;
	height: 150px;
	border: 1px solid #e2e2e2;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	background: #fff;
	border-radius: 5px;
	padding: 30px 20px;

	box-sizing: border-box;
}
.popup-inner p {
	float: left;
	width: calc(100% - 40px);
	color: green;
}
.popup-inner .success-icon {
	float: left;
	height: 40px;
	width: 40px;
	background: url(../assets/success.png) no-repeat;
}
.popup-inner .okbtn {
	padding: 5px 30px;
	background: rgba(226, 61, 0, 0.96);
	border-bottom: 2px solid rgba(201, 60, 8, 0.96);
	color: #fff;
	margin: auto;
	display: table;
	font-size: 16px;
	border-radius: 3px;
	margin-top: 10px;
	cursor: pointer;
}
#org {
	width: 36.9%;
	height: 20px;
	float: left;
	padding: 3px;
	border-radius: 3px;
	border: 1px solid #fcdcdc;
	font-family: regular;
	color: #444;
	box-sizing: inherit;
}
